Bug 1850684 (CVE-2020-15011) - CVE-2020-15011 mailman: arbitrary content injection via the private archive login page
Summary: CVE-2020-15011 mailman: arbitrary content injection via the private archive l...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-15011
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1850688 1850859 1850860
Blocks: 1850689
TreeView+ depends on / blocked
 
Reported: 2020-06-24 17:34 UTC by Guilherme de Almeida Suckevicz
Modified: 2021-05-18 14:45 UTC (History)
3 users (show)

Fixed In Version: mailman 2.1.33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-18 14:34:34 UTC
Embargoed:


Attachments (Terms of Use)

Description Guilherme de Almeida Suckevicz 2020-06-24 17:34:48 UTC
GNU Mailman before 2.1.33 allows arbitrary content injection via the Cgi/private.py private archive login page.

Reference:
https://bugs.launchpad.net/mailman/+bug/1877379

Comment 1 Guilherme de Almeida Suckevicz 2020-06-24 17:37:02 UTC
Created mailman tracking bugs for this issue:

Affects: fedora-all [bug 1850688]

Comment 4 Product Security DevOps Team 2021-05-18 14:34:34 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-15011

Comment 5 errata-xmlrpc 2021-05-18 14:45:49 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 8

Via RHSA-2021:1751 https://access.redhat.com/errata/RHSA-2021:1751


Note You need to log in before you can comment on or make changes to this bug.